Na egosi ajụjụ ndị akpadoro: Gosi ajụjụ niile

Search defaults to UK. How undo? Using Duck Duck Go for search.

My default search engine is Duck Duck Go. I frequently use a VPN. I am usually in North America and want to search sites in North America. When I run a search by typ… (gụkwuo)

My default search engine is Duck Duck Go. I frequently use a VPN.

I am usually in North America and want to search sites in North America. When I run a search by typing a search term in Firefox, I get results beginning in UK, and I see that a blue toggle switch has been set to UK. (See image.)

This started 2-3 weeks ago.

How do I set things so that my searches begin in North America?

I have checked "about:config" preferences and do not see anywhere that UK is specified. I don't see a region preference setting, either.

Thank you.

Asked by ezameht 1 ọnwa gara aga

Last reply by ezameht 1 ụbọchị gara aga

Not all tabs shared.

Hello, when I select a Tab and then select from the context menu -Share- I can share the selected tab which means that the URL is copied to the application selected to s… (gụkwuo)

Hello,

when I select a Tab and then select from the context menu -Share- I can share the selected tab which means that the URL is copied to the application selected to share the tab with.

When I select from the context menu -Select All Tabs- and then from the context menu -Share- also only one tab can be shared.

Am I wrong in expecting that all the tabs be shared after -Select All Tabs-?

Regards.

Asked by LuisSupprt 1 ụbọchị gara aga

how to fix "suggest-unexpected" incompatible database version error?

I'm using Ubuntu 24.04 and just reinstalled for unrelated reasons. I'm trying to copy my Firefox profile over from my backup to the new installation. I used the Ubuntu S… (gụkwuo)

I'm using Ubuntu 24.04 and just reinstalled for unrelated reasons. I'm trying to copy my Firefox profile over from my backup to the new installation.

I used the Ubuntu Snap store to install Firefox and put my old profile in -- this is the one that I was using on my previous Ubuntu 24.04 installation just a couple days ago -- and everything seems fine, but I do see this error message:

[ERROR error_support::handling] suggest-unexpected: Error opening database: Incompatible database version: 18

It gets printed when I type things in the search bar, so it seems related to some sqlite database related to history and autocompletion.

Is there a way to fix this? I'm fine with just deleting it, so long as the other parts of the profile remain.

(This is a strange error, since after all I was using the exact same setup -- Firefox on Ubuntu 24.04, installed via snap -- just a couple days ago, and it was, as far as I know, up-to-date.)

Asked by Dan Drake Ụbọchị 5 gara aga

Last reply by Dan Drake Ụbọchị 4 gara aga